<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Design Studio_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a></li>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li><i class="ion-ios-circle-filled color"></i></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/interve1.png" alt="" /></p>
            <h3 class="center">1st Intervention</h3>
            <h5 class="center">21 January - 03 February 2020</h5>
            <p class="center">Tutors: Tomas Diez, Oscar Tomico, Mariana Quintero</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
          <h3>Description</h3>
            <h5>How can Machine Learning be used and applied in everyone’s daily life as a more creative and equal user interface?</h5>
            <h5>How can Machine Learning help us to set our own rules to control almost everything?</h5>
            <p>In the first intervention, I focused in exploring and experiencing the possibilities of using and applying Machine Learning to a user interface in more creative ways.
              It was a kick-starting activity for me to test and feel the Machine Learning technique in the real world.</p>
            <p>I used the Teachable Machine which is a supervised machine learning by using image recognition technique operating interface based on mBlock software.
              The software helped me to make prototype rapidly for testing the different ways of interacting with the interfaces.
              Using the first person perspective in this intervention and trying to find the differences by comparing with the operations of traditional flat user interface.</p>
            <div class="h-30"></div>
            <h4>Objectives</h4>
            <ul>
              <li>To have different perspective of experience with machine learning (ML)</li>
              <li>To explore the possibilities of applying ML in an user interface</li>
             </ul>
            <h4>Methods / Activities</h4>
            <ul>
              <li>Exploring the machine learning in different interface-using situations</li>
              <li>Discussing with IAAC students, tutors and others who know more about AI / HCI / UI / UX</li>
              <li>Having online courses and tutorials about machine learning and the programming software</li>
             </ul>
            <h4>Tools / Materials / Techs</h4>
            <ul>
              <li>mBlock (Scratch 3.0 based)</li>
              <li>Teachable Machine (mBlock based)</li>
             </ul>
            <p>I designed a series of diverse situations that we normally can achieve by using our phones.
              There are different situations of operating a user interface with image recognition technique which is one of Machine Learning approach.
              I used the Teachable Machine and mBlock software to make prototype rapidly for testing the different ways of interacting with the interfaces.</p>
            <div class="h-30"></div>

            <h3>Results</h3>
            <iframe src="https://player.vimeo.com/video/415439169" width="768" height="426" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
            <p>under constructions...</p>

            <h3>Reflection</h3>
            <p>The first intervention was a warm-up activity for me.
              Using first person perspective and exploring user interface with image recognition (ML) to prototype the real interfaces and experience the scenarios of operation in direct feeling.
              Even though these just some small pieces of test, I also learned, thought, and experienced something from the intervention and had more imaginations for the ways of operation by using image recognition.
              I felt that my ideas were started moving forward and started having more ideas.</p>
            <p>From the results I prototyped, it can be found that the applications of image recognition (ML) can not only recognize the images, but also objects and motions.
              The biggest different from the traditional ways of operation (or the ways of using things) I think is that there are more variations and it’s more flexible and more intuitive.
              The machine can from detecting your motions and the stuff you use to know your behaviors and then give you the reactions which are fit to you.
              You don’t need to learn machines, but machines learn from you.
              We will never need to face lots of trouble buttons, whether they are tangible or virtual, and the troublesome steps of operation process.
              Besides, with the image technique, I feel that the physical and digital worlds are closer than before, there are no obvious gap between two of them.
              However, there are still have some problems with the image recognition technique in applications.
              It’s hard to guarantee the accuracy of results of image recognition because it’s easy to have a misjudgement from the recognition if the image, object, or motion between each other does not have a large difference.
              It’s a big disadvantage of this technique. In addition, I found that there is another problem from the application of image recognition which is how to integrate setting mode and operating mode.
              If the user interface would like to base on the image recognition technique for the user to not only operate the machine in their need, but also set what they want to recognize and what kinds of response that want the machine to react, the problem here is how the operation mode and the setting mode could be well dealt.
              Before operating, there should be a setting page to setup all the operation first, how to deal with that? And how to get back to the setting from the operation mode?</p>
            <p>Although I think there are more variations and it’s more flexible and more intuitive operation from the application with image recognition or machine learning technique, how people can shift from the traditional operation to a new one, how do people know what should they do in the new operation.
              I don’t think it’s that much easy to just let the machine learn from us and we don’t need to change any behavior from our lives of interactions with machines and technology.</p>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
